.page-header.sticky-header .minicart-wrapper .action.showcart .minicart-icon,
.page-header.sticky-header .minicart-wrapper .action.showcart::after{
    color: #fff;
}
.product-item-info .product-item-details .price-box {
    text-align: center;
}
.catalog-category-view .price-box .price-including-tax .price {
    font-size: 21px;
}
.catalog-category-view .price-box .price-excluding-tax .price,
.catalog-category-view .price-excluding-tax:before{
   font-size: 14px;
}
.box-tocart .action.tocart {
    background: #EA3223;
    border-radius: 45px;
}
.catalog-product-view span.price-container.price-final_price{
    display: inline-flex;
}
.catalog-product-view .product-info-main .price-container .price-including-tax + .price-excluding-tax{
    margin-top:3px; margin-left: 15px;
}
.catalog-product-view .product-info-main .product-info-price .price-box .price-including-tax .price {
    font-size: 25px; font-weight: 600;
}
.catalog-product-view .product-info-main .product-info-price .price-box .price-excluding-tax .price,
.catalog-product-view .product-info-main .price-excluding-tax:before{
   font-size: 20px;
}
.catalog-product-view .product-info-price .price-box .price {
    color: #EA3223;
}
.product-info-main .product-info-stock-sku .stock.available {
    color: green;
}
.product-info-main .product-reviews-summary:after {
    border-top: 2px solid #EA3223;
    margin: 10px 0 1.25rem;
}
.product-info-main .swatch-option.selected {
    border: 1px solid red;
}
.minicart-items .product-item-details .price-excluding-tax .price,
.minicart-items .product-item-details.price-excluding-tax:before{
    font-size: 14px;
}
.minicart-items .product-item-details .price-including-tax .price{
    font-size: 16px;
}
.minicart-items .subtotal .price-including-tax,.minicart-items .subtotal .price-excluding-tax:before{
    font-size: 14px;
}
.subchildmenu .subchildmenu {padding-left: 0px;}
.footer-middle h3:after {
    content: '';
    display: block;
    width: 40px;
    border-top: 2px solid #EA3223;
    margin: 5px 0 1.25rem;
}
.product-info-main .page-title-wrapper h1 {
    color: #999;
}
.block.related .price-container .price-including-tax + .price-excluding-tax, .price-container .weee {
     margin-top: 0px; 
}
.block.related .price-container .price-excluding-tax .price,
.block.related .price-container .price-excluding-tax:before{
    font-size: 12px;
}
.block.related .price-container .price-excluding-tax{margin-left: 10px;}
.catalog-product-view .block.related .slider-title {
    text-align: center;
    font-size: 20px;
}
.catalog-category-view .swatch-option.disabled {
    display: none !important;
}
.products-grid .swatch-attribute.grit_size .swatch-option.image,
.products-grid .swatch-attribute.available_sizes .swatch-option.image,
.products-grid .swatch-attribute.adhesive_weight .swatch-option.image {
    background: none !important;
    width: 25px !important;
    height: 25px !important;
    padding: 0px !important;
    border-radius: 0;
    margin: 2px;
}
.products-grid .swatch-attribute.grit_size .swatch-option.image:after,
.products-grid .swatch-attribute.available_sizes .swatch-option.image:after,
.products-grid .swatch-attribute.adhesive_weight .swatch-option.image:after {
    content: attr(aria-label) !important;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    text-align: center;
    background: #000;
    font-size: 10px;
    line-height: 25px;
    padding: 0px 2px;
}
.products-grid .swatch-attribute.color .swatch-option.image, 
.products-grid .swatch-attribute.bondex_colour .swatch-option.image {
    background-size: cover !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 15px;
    margin: 2px;
    border: 1px solid #000;
}
.products-grid .swatch-attribute.color .swatch-option.image::after,
.products-grid .swatch-attribute.bondex_colour .swatch-option.image::after {
    border: none;
    width: 20px;
    height: 20px;
}
.products-grid .swatch-attribute.color .swatch-option.image.disabled::after,
.products-grid .swatch-attribute.bondex_colour .swatch-option.disabled::after {
    border: none;
    width: 20px;
    height: 20px;
}
.product-info-stock-sku .availability.only {
    margin-left: 5px;
}
.product-info-stock-sku .availability.only::before {
    content: ':';
    vertical-align: inherit;
    padding-left: 2px;
}
span.split-text {
    display: block;
    font-weight: 600;
}
.delivery-time-container {
    width: 100%;
}
.product.description .col-2 {
    width: 100% !important;
}
@media only screen and (max-width: 767px) {
    .cart.table-wrapper .col.price, .cart.table-wrapper .col.subtotal, .cart.table-wrapper .col.msrp {
        float: left;
        width: 40%;
    }
    .cart.table-wrapper .col.qty{
        float: left;
        width: 20%;
    }
    .cart.table-wrapper .item .col.item {
        min-height: 100px;
    }
    .cart-container .cart.table-wrapper .product-item-photo {
        width: 30%;
        margin: 0;
        float:left;
    }
    .cart.table-wrapper .product-item-details {
        width: 77%;
        float: left;
    }
    .qty-changer {
        display: none;
    }
    #shopping-cart-table .item-info .price-excluding-tax .price,
    #shopping-cart-table .item-info .price-excluding-tax:before,
    #shopping-cart-table .item-info .price-including-tax .price,
    #shopping-cart-table .item-info .price-including-tax:before{
        font-size: 12px;
    }
}
@media only screen and (max-width: 1024px) {
    .page-header.sticky-header .minicart-wrapper .action.showcart .minicart-icon, .page-header.sticky-header .minicart-wrapper .action.showcart::after {
        color: #000;
    }
    .catalog-product-view .block.related span.price-container.price-final_price {
        display: block;
    }
    .cart-container {
        display: flex;
        flex-direction: column;
    }
    .cart-summary {
        order: 2;
    }
    .cart.table-wrapper .col.item, .cart.table-wrapper .col.qty, .cart.table-wrapper .col.price, .cart.table-wrapper .col.subtotal, .cart.table-wrapper .col.msrp {
        white-space: normal !important;
    }
}
    
